{
  "verseBefore": "Quêq, bôôt pa nhưưm, jơu kahlơơu, jarơơu, kahlơơu, lok, jơu, bôôt qwaai miim, vaa aqwaay, boo kapêu, trưưu kưưu, ôô ahleh ji xee, kung xapok ji phool hiel khơl drơơy.\n\n\\ts\\*",
  "verseAfter": "kung kwuêq, bôôt pa nhưưm, jơu kahlơơu, jarơơu, kahlơơu, lok, jơu, bôôt qwaai miim, vaa aqwaay, boo kapêu, trưưu kưưu, ôô ahleh ji xee, kung xapok ji phool hiel khơl drơơy.\n\n\\ts\\*",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rev",
  "activeChapter": 18,
  "activeVerse": 13,
  "modifiedTimestamp": "2023-08-17T09:44:59.196Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "rev",
      "chapter": 18,
      "verse": 13
    },
    "tool": "wordAlignment",
    "groupId": "chapter_18"
  }
}
